/*--- Avanquest WebEasy Page Style ---*/


.cc179              { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc180              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc181              { /* Common */
	font            : 23pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ffffff;
	}
.cc182              { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc183              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e25             { /* <DIV>SNEISVOLLEN</DIV> */
	background-color: #66cc99;
	position        : absolute;
	left            : 186.00pt;
	top             : 228.75pt;
	width           : 545.25pt;
	height          :  56.25pt;
	}
img#e24             { /* setervollerimalvik035011... */
	position        : absolute;
	left            :   5.25pt;
	top             : 176.25pt;
	width           : 128.25pt;
	height          :  33.75pt;
	}
div#e23             { /* <DIV>Neste side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  12.75pt;
	top             : 177.75pt;
	width           : 111.75pt;
	height          :  29.25pt;
	}
img#e22             { /* setervollerimalvik035010... */
	position        : absolute;
	left            : 138.00pt;
	top             : 177.00pt;
	width           : 144.00pt;
	height          :  33.75pt;
	}
div#e21             { /* <DIV>Forrige side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 146.25pt;
	top             : 178.50pt;
	width           : 126.00pt;
	height          :  29.25pt;
	}
img#e20             { /* setervollerimalvik035009... */
	position        : absolute;
	left            : 286.50pt;
	top             : 177.00pt;
	width           : 133.50pt;
	height          :  33.75pt;
	}
div#e19             { /* <DIV>Kart Malvik</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 294.00pt;
	top             : 178.50pt;
	width           : 117.00pt;
	height          :  29.25pt;
	}
img#e18             { /* setervollerimalvik035008... */
	position        : absolute;
	left            : 424.50pt;
	top             : 177.75pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
div#e17             { /* <DIV>Tegning&nbsp;Malvik... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 435.00pt;
	top             : 179.25pt;
	width           : 153.75pt;
	height          :  29.25pt;
	}
img#e16             { /* setervollerimalvik035007... */
	position        : absolute;
	left            : 604.50pt;
	top             : 178.50pt;
	width           : 187.50pt;
	height          :  33.75pt;
	}
div#e15             { /* <DIV>Liste&nbsp;Setervol... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 615.00pt;
	top             : 180.00pt;
	width           : 164.25pt;
	height          :  29.25pt;
	}
img#e14             { /* setervollerimalvik035006... */
	position        : absolute;
	left            : 798.00pt;
	top             : 178.50pt;
	width           : 131.25pt;
	height          :  33.75pt;
	}
div#e13             { /* <DIV>Første side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 805.50pt;
	top             : 180.00pt;
	width           : 115.50pt;
	height          :  29.25pt;
	}
div#e12             { /* Det var gården Sneisen (... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  20.25pt;
	top             : 293.25pt;
	width           : 890.25pt;
	height          : 744.75pt;
	}
img#e11             { /* setervollerimalvik005005... */
	position        : absolute;
	left            : 675.00pt;
	top             : 942.75pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e10             { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            : 697.50pt;
	top             : 957.00pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
img#e9              { /* setervollerimalvik005005... */
	position        : absolute;
	left            :  33.00pt;
	top             : 942.75pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e8              { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            :  55.50pt;
	top             : 957.00pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
div#e7              { /* Oppsetting av skilt på S... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 544.50pt;
	top             :1360.50pt;
	width           : 308.25pt;
	height          :  44.25pt;
	}
span#e6             { /* gps_sneisvollen.jpg */
	background      : transparent url(gps_sneisvollen.jpg) no-repeat top left;
	position        : absolute;
	left            : 296.25pt;
	top             : 933.00pt;
	width           : 337.50pt;
	height          :  84.75pt;
	}
span#e5             { /* setervollerimalvik035003... */
	background      : transparent url(setervollerimalvik035003.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             :1058.25pt;
	width           : 388.50pt;
	height          : 295.50pt;
	}
span#e4             { /* setervollerimalvik035002... */
	background      : transparent url(setervollerimalvik035002.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.00pt;
	top             :1057.50pt;
	width           : 392.25pt;
	height          : 294.00pt;
	}
span#e3             { /* setervollerimalvik035001... */
	background      : transparent url(setervollerimalvik035001.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             :1383.75pt;
	width           : 401.25pt;
	height          : 534.75pt;
	}
div#e2              { /* Også på Sneisvollen er d... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 488.25pt;
	top             :1786.50pt;
	width           : 308.25pt;
	height          : 128.25pt;
	}
span#e1             { /* heading3.jpg */
	background      : transparent url(heading3.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   1.50pt;
	width           : 929.25pt;
	height          : 165.75pt;
	}
body#page           { /* Page Body */
	background-color: #008080;
	}



/*--- EndOfFile ---*/
